.search-results {
  width: 100%;
  margin-top: -2%;
}

.search-results__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.search-results__result {
  display: inline;
  font-size: 22px;
  margin-left: 10px;
  font-weight: bold;
  line-height: 3.5;
  letter-spacing: normal;
  color: var(--theme-text-subtitle);
}

.search-results__divider-vertical {
  width: 4px;
  margin: 12% 2% 11% 2%;
  background-color: var(--theme-divider);
}

.search-results__divider-horizontal {
  margin-bottom: 30px;
  margin-top: -30px;
  width: 90%;
  height: 4px;
  background-color: var(--theme-divider);
}

.search-results__title {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.75;
  letter-spacing: 0.6px;
  color: var(--theme-text-title);
  padding-left: 5%;
}

@media only screen and (max-width: 500px) {
  .search-results__divider-vertical,
  .search-results__divider-horizontal {
   display: none;
  }

  .search-results__wrap {
    display: block;
  }
}

@media only screen and (min-width: 1403px) {
  .search-results__divider-vertical {
    margin: 9% 2% 9% 2%;
  }

  .search-results__title {
    padding-left: 4%;
}
}

